@charset "UTF-8";
/* ==========================================================================
   LAYOUT
   ========================================================================== */




/* BASICS */
html {
    font-size: 1em;
    line-height: 1.4;
}

body {
	font-family: 'Lato',arial,sans-serif;
}

.csc-space-before-medium { margin-top: 30px !important; }
.csc-space-after-medium { margin-bottom: 30px !important; }
.csc-frame-default,.csc-space-before-extra-small { margin-top: 18px !important; }
.csc-frame-default,.csc-space-after-extra-small { margin-bottom: 18px !important; }
.csc-space-after-large { margin-bottom: 50px !important; }
.csc-space-before-large { margin-top: 50px !important; }

section.csc-frame-indent{padding: 1.8em;}
section.csc-frame-indent-left{
    padding-left: 66%;
    padding-right: 33%;
    padding-top: 1.8em;
    padding-bottom: 1.8em;
}
section.csc-frame-indent-right{
    padding-left: 33%;
    padding-right: 66%;
    padding-top: 1.8em;
    padding-bottom: 1.8em;
}

/* FluidTypo3: Provider Extension - GridSystem */
/* Version: 1.0 */
div.gridSystem{ display:block; position:relative; width:100%; }
div.gridSystem > div{ 
    display:block;
}
div.gridSystem div.gridSystem{  display:block;}


div.gridSystem div.layout1{}
div.gridSystem div.layout2{background-color:rgb(255,255,255);}
div.gridSystem div.layout3{background-color:rgb(238,238,238);}
div.gridSystem div.layout4{background-color:rgb(89,2,2);}
div.gridSystem div.layout4 *{color:#fff;}
div.gridSystem div.layout5{background-color: rgb(40, 3, 3); }
div.gridSystem div.layout5 *{color:#fff;}




/* BOXLAYOUTS */
.fullWidth.layout1 {
}
.fullWidth.layout2,
.max1440Width.layout2,
.max960Width.layout2 {
    background-color: rgb(255, 255, 255);
    color: rgb(38, 1, 1);
}
.fullWidth.layout3 ,
.max1440Width.layout3,
.max960Width.layout3 {
    background-color: rgb(238, 238, 238);
    color: rgb(38, 1, 1);
}
.fullWidth.layout4,
.max1440Width.layout4,
.max960Width.layout4  {
    background-color: rgb(89,2,2);
    color: rgb(255,255,255);
}
.fullWidth.layout5,
.max1440Width.layout5,
.max960Width.layout5  {
    background-color: rgb(40, 3, 3);
    color: rgb(255,255,255);
}
/* END OF provider extension: gridSystem */


/* ---------------- MEDIA QUERY for gridSystem ------------------- */
@media only screen and (max-width: 789px) {
    div.gridSystem div.gridCol{ padding:0 2% !important;}
}
@media only screen and (min-width: 790px) {
    div.gridSystem{ display:table; }
    div.gridSystem div.gridSystem{ display:table; }
    div.gridSystem > div{ 
        display:table-cell;
    	vertical-align:top;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
  
    /* column width */
    div.gridSystem div.col8{   width:8.333%;  }
    div.gridSystem div.col16{  width:16.667%; }
    div.gridSystem div.col20{  width:20%; }
    div.gridSystem div.col25{  width:25%;     }
    div.gridSystem div.col33{  width:33.333%; }
    div.gridSystem div.col41{  width:41.667%; }
    div.gridSystem div.col50{  width:50%;     }
    div.gridSystem div.col58{  width:58.333%; }
    div.gridSystem div.col66{  width:66.667%; }
    div.gridSystem div.col75{  width:75%;     }
    div.gridSystem div.col83{  width:83.333%; }
    div.gridSystem div.col91{  width:91.667%; }
    div.gridSystem div.col100{ width:100%;    }
}


/* --------------------- */
/* ----- ACCORDION ----- */
/* --------------------- */
.accordion h1:before, .accordion h2:before, .accordion h3:before, .accordion h4:before, .accordion h5:before {
	content: "\f0d7";
    font-family: "FontAwesome",serif;
    padding-right: 9px;
}

.accordion h1:hover:before, .accordion h2:hover:before, .accordion h3:hover:before, .accordion h4:hover:before, .accordion h5:hover:before {
	content: "\f0eb";
}

.accordion h1.open:before, .accordion h2.open:before, .accordion h3.open:before, .accordion h4.open:before, .accordion h5.open:before {
	content: "\f0d8";
}


.accordion h3.open:before {
    content: "";
    font-family: "FontAwesome",serif;
    padding-right: 9px;
}

.accordion h1, .accordion h2, .accordion h3, .accordion h4, .accordion h5 {
	font-size: 1.3em;
    cursor: pointer;
	color: rgb(89,2,2);
	font-weight: normal;
    margin-left: 20px;
    padding: 5px 0;
    text-indent: -20px;
}


.accordion h3:before {
    content: "";
    font-family: "FontAwesome",serif;
    padding-right: 9px;
}

/* imagecolumn */
div.csc-textpic-imagecolumn {
    float: left;
}
div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li {
    overflow: hidden;
}
div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
    margin-right: 10px;
}
div.csc-textpic > div{
    float: left;
}
.csc-textpic > .csc-textpic-text{
    margin-left: 1em;
}